## r-cran-rcpphnsw 0.3.0.9001+ds

=== DESCRIPTION ===
Package: RcppHNSW
Title: 'Rcpp' Bindings for 'hnswlib', a Library for Approximate Nearest Neighbors
Version: 0.3.0.9001
Authors@R: c(person("James", "Melville", email = "jlmelville@gmail.com", 
  role = c("aut", "cre")), 
  person("Aaron", "Lun", role = "ctb"), 
  person("Samuel", "Granjeaud", role = "ctb"),
  person("Dmitriy", "Selivanov", role = "ctb"),
  person("Yuxing", "Liao", role = "ctb"))
Description: 'Hnswlib' is a C++ library for Approximate Nearest Neighbors. This 
 package provides a minimal R interface by relying on the 'Rcpp' package. See 
 <https://github.com/nmslib/hnswlib> for more on 'hnswlib'. 'hnswlib' is 
 released under Version 2.0 of the Apache License.
License: GPL (>= 3)
URL: https://github.com/jlmelville/rcpphnsw
BugReports: https://github.com/jlmelville/rcpphnsw/issues
Encoding: UTF-8
LazyData: true
Imports: methods, Rcpp (>= 0.11.3)
LinkingTo: Rcpp
RoxygenNote: 7.1.1
Suggests: testthat,
    covr
