=== debian/changelog ===
r-cran-rcpphnsw (0.3.0.9001+ds-1) unstable; urgency=medium

  * Initial release (closes: #966546)

    Upstream fixed License entry in DESCRIPTION file.

 -- Steffen Moeller <moeller@debian.org>  Sat, 19 Sep 2020 21:12:42 +0200

r-cran-rcpphnsw (0.3.0.9000+ds-1) unstable; urgency=medium

  * Revised upload.

    Upstream received OK from RcppParallel to redistribute his derivative
    work as GPL-2 or later, which is compatible with the GPL-3 or later
    he chooses for his code base.

    See https://github.com/jlmelville/rcpphnsw/issues/13 for details, also
    on the License line that still declares GPL-3, not GPL (>= 3).

 -- Steffen Moeller <moeller@debian.org>  Sat, 19 Sep 2020 20:47:57 +0200

r-cran-rcpphnsw (0.3.0+ds-1) UNRELEASED; urgency=medium

  * Initial upload had conflicting copyright information.

    Thanks go to Thorsten for spotting that.

 -- Steffen Moeller <moeller@debian.org>  Sun, 06 Sep 2020 15:09:12 +0200
