=== debian/control ===
Source: r-cran-rcpphnsw
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-rcpp,
               libhnswlib-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-rcpphnsw
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-rcpphnsw.git
Homepage: https://cran.r-project.org/package=RcppHNSW
Rules-Requires-Root: no

Package: r-cran-rcpphnsw
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: R bindings for a Library for Approximate Nearest Neighbors
 'Hnswlib' is a C++ library for Approximate Nearest Neighbors. This
 package provides a minimal R interface by relying on the 'Rcpp' package. See
 <https://github.com/nmslib/hnswlib> for more on 'hnswlib'. 'hnswlib' is
 released under Version 2.0 of the Apache License.
