=== debian/watch ===
version=4

#opts="repack,repacksuffix=+ds,dversionmangle=auto,compression=xz" \
# https://cloud.r-project.org/src/contrib/RcppHNSW_([-\d.]*)\.tar\.gz

# Upstream kindly prepared fixes that will appear on CRAN only with the
# next official release.
opts="repack,repacksuffix=+ds,dversionmangle=auto,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%rcpphnsw-$1.tar.gz%" \
   https://github.com/jlmelville/rcpphnsw/releases \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
