## r-cran-rcpphnsw 0.4.1+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: RcppHNSW
 Title: 'Rcpp' Bindings for 'hnswlib', a Library for Approximate Nearest Neighbors
-Version: 0.3.0.9001
+Version: 0.4.1
 Authors@R: c(person("James", "Melville", email = "jlmelville@gmail.com", 
   role = c("aut", "cre")), 
   person("Aaron", "Lun", role = "ctb"), 
@@ -15,9 +15,8 @@
 URL: https://github.com/jlmelville/rcpphnsw
 BugReports: https://github.com/jlmelville/rcpphnsw/issues
 Encoding: UTF-8
-LazyData: true
 Imports: methods, Rcpp (>= 0.11.3)
 LinkingTo: Rcpp
-RoxygenNote: 7.1.1
+RoxygenNote: 7.2.0
 Suggests: testthat,
     covr
