=== debian/changelog ===
r-cran-rcpphnsw (0.4.1+ds-2) unstable; urgency=medium

  * Team upload.
  * Fix watch file

 -- Andreas Tille <tille@debian.org>  Tue, 06 Dec 2022 15:17:09 +0100

r-cran-rcpphnsw (0.4.1+ds-1) unstable; urgency=medium

  * Team upload.
  * Cleanup pre-upload history from d/changelog
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 20 Jul 2022 07:10:08 +0200
