## r-cran-rcpphnsw 0.5.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Package: RcppHNSW
-Title: 'Rcpp' Bindings for 'hnswlib', a Library for Approximate Nearest Neighbors
-Version: 0.4.1
+Title: 'Rcpp' Bindings for 'hnswlib', a Library for Approximate Nearest
+        Neighbors
+Version: 0.5.0
 Authors@R: c(person("James", "Melville", email = "jlmelville@gmail.com", 
   role = c("aut", "cre")), 
   person("Aaron", "Lun", role = "ctb"), 
@@ -17,6 +18,15 @@
 Encoding: UTF-8
 Imports: methods, Rcpp (>= 0.11.3)
 LinkingTo: Rcpp
-RoxygenNote: 7.2.0
-Suggests: testthat,
-    covr
+RoxygenNote: 7.2.3
+Suggests: testthat, covr
+NeedsCompilation: yes
+Packaged: 2023-09-19 00:18:51 UTC; james
+Author: James Melville [aut, cre],
+  Aaron Lun [ctb],
+  Samuel Granjeaud [ctb],
+  Dmitriy Selivanov [ctb],
+  Yuxing Liao [ctb]
+Maintainer: James Melville <jlmelville@gmail.com>
+Repository: CRAN
+Date/Publication: 2023-09-19 03:50:02 UTC
