=== debian/changelog ===
r-cran-rcpphnsw (0.5.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 16 Oct 2023 11:18:40 +0200
