=== debian/watch ===
version=4

opts="repacksuffix=+ds,dversionmangle=auto" \
 https://cloud.r-project.org/src/contrib/RcppHNSW_([-\d.]*)\.tar\.gz

# Upstream kindly prepared fixes that will appear on CRAN only with the
# next official release.
#opts="repack,repacksuffix=+ds,dversionmangle=auto,filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%rcpphnsw-$1.tar.gz%" \
#   https://github.com/jlmelville/rcpphnsw/tags \
#   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz
