## r-cran-rcpphnsw 0.6.0+ds

=== DESCRIPTION ===
Package: RcppHNSW
Title: 'Rcpp' Bindings for 'hnswlib', a Library for Approximate Nearest
        Neighbors
Version: 0.6.0
Authors@R: c(
    person("James", "Melville", , "jlmelville@gmail.com", role = c("aut", "cre", "cph")),
    person("Aaron", "Lun", role = "ctb"),
    person("Samuel", "Granjeaud", role = "ctb"),
    person("Dmitriy", "Selivanov", role = "ctb"),
    person("Yuxing", "Liao", role = "ctb")
  )
Description: 'Hnswlib' is a C++ library for Approximate Nearest Neighbors.
    This package provides a minimal R interface by relying on the 'Rcpp'
    package. See <https://github.com/nmslib/hnswlib> for more on
    'hnswlib'. 'hnswlib' is released under Version 2.0 of the Apache
    License.
License: GPL (>= 3)
URL: https://github.com/jlmelville/rcpphnsw
BugReports: https://github.com/jlmelville/rcpphnsw/issues
Imports: methods, Rcpp (>= 0.11.3)
Suggests: covr, testthat
LinkingTo: Rcpp
Encoding: UTF-8
RoxygenNote: 7.3.1
NeedsCompilation: yes
Packaged: 2024-02-04 03:54:54 UTC; jlmel
Author: James Melville [aut, cre, cph],
  Aaron Lun [ctb],
  Samuel Granjeaud [ctb],
  Dmitriy Selivanov [ctb],
  Yuxing Liao [ctb]
Maintainer: James Melville <jlmelville@gmail.com>
Repository: CRAN
Date/Publication: 2024-02-04 05:40:02 UTC
