=== debian/changelog ===
r-cran-rcpphnsw (0.6.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * Refresh debian/patches/useDebiansHnswlib.patch

 -- Charles Plessy <plessy@debian.org>  Fri, 31 Jan 2025 11:22:06 +0900
